/* 
   dark purple: 87, 49, 108 #57316c
   medium purple: 123, 67, 154 #7b439a
*/
a {
	 color: rgba(123, 67, 154, 1);
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
	 color: rgba(123, 67, 154, 1);
}
.mainContentWrapper > .container,
.container.mainContentWrapper {
	 width: 90vw;
	 max-width: 1500px;
}
.navbar-default {
	background-color: #fff;
	 box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
}
.navbar-default .navbar-nav > li > a, 
.navbar-default .navbar-nav > li > a:focus {
	 color: rgba(87, 49, 108, 1);
}
.sidebar h4 {
	border-bottom: 3px solid #a5c35c;
}
.sectionheading h2, .sectionheading h3, .sectionheading h4 {
	border-bottom: 2px solid #a5c35c;
}
.featurebox > .icon > .image {
	background-color:#a5c35c;
}
.row-tagline {
	 background-color: rgba(123, 67, 154, 1); 
	 padding: 20px; 
	 margin-bottom: 20px;
}
.tagline {
	font-size: 1.6em;
}
.sitefooter {
	background-color: rgba(87, 49, 108, 1);
}
.sitefooter h2 {
	border-color: rgba(87, 49, 108, 1);
}
.sitefooter address {
	color: #fff;
}
.sitefooter,
.sitefooter a,
.sitefooter p {
	color: #fff;
}
.sitefooter dt,
.sitefooter dd {
	font-weight: normal;
	color: #fff;
}
.sitefooter dt {
	width: 38%;
}
.sitefooter dd {
	margin-left: 48%;
}
.copyrightline {
	border-color: #a5c35c;
}